.nav_bar img{
	padding: 10px 0px 10px 0px;
}
	
.nav_bar ul {
	list-style-type:none;
	/*margin:0;*/ /*original*/
	padding:0;
	position: absolute; /*center works when lfoat is center*/
	width: 92%;
	max-width: 1200px;
	margin: auto; /*center menu*/
	/*background-color: orange;*/
}

/*Create a horizontal list with spacing*/
.nav_bar li {
	display:inline-block;
	float: center; 
	margin-right: 1px;
}

/*Style for menu links*/
.nav_bar li a {
	display:block;
	/*min-width:140px;*/
	/* height: 50px; */ 
	text-align: center;
	padding: 0px 10px 2px 10px;
	/* line-height: 50px; */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #868261;
	text-decoration: none;
}

/*Hover state for top level links*/
.nav_bar li:hover a {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*border-bottom-left-radius: 5px;*/
	/*border-bottom-right-radius: 5px;*/
	background: #a6a290;
	color: #fff;
}

/*Style for dropdown links*/
.nav_bar li:hover ul a {
	background: #F4F4F4; /*background color of drop down */
	color: #a6a290; /* text color */
	height: 30px;
	line-height: 30px; 
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	/*border-bottom-left-radius: 0px;*/
	/*border-bottom-right-radius: 5px;*/
}

/*Hover state for dropdown links*/
.nav_bar li:hover ul a:hover {
	background: #a6a290; 
	color: #fff;
}


  
/*Hide dropdown links until they are needed*/
.nav_bar li ul {
	display: none;
}

/*Make dropdown links vertical*/
.nav_bar li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.nav_bar li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.nav_bar ul li a:hover + .hidden, .hidden:hover {
	display: block;
	width: auto;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #a6a290;
	text-align: center;
	padding: 5px 0;
	display: none;
}

/*Hide checkbox*/
.nav_bar input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
.nav_bar input[type=checkbox]:checked ~ #menu{
    display: block;
}
	
/*Responsive Styles*/

@media screen and (max-width : 800px){
	/*Make dropdown links appear inline*/
	.nav_bar ul {
		position: static;
		display: none;
		width: 100%;
		
	}
	/*Create vertical spacing*/
	.nav_bar li {
		/*margin-bottom: 1px;*/
	}
	
	.nav_bar li a {
		padding: 6px 0;
		background: #2f3036;
	}
	
	/*Make all menu links full width*/
	.nav_bar ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	
.nav_bar li:hover a {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	/*border-bottom-left-radius: 5px;*/
	/*border-bottom-right-radius: 5px;*/
}

}